@charset "utf-8";
html {
	font-size: 100px;
	scroll-behavior: smooth;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-family: "Microsoft YaHei", "Source Han Sans CN", sans-serif;
	color: #333;
	font-size: 14px;
	overflow-x: hidden
}
* {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
img {
	border: 0px;
	max-width: 100%;
}
a {
	text-decoration: none;
	color: #333;
}
a:hover {
	color: #ff3333
}
i {
	font-style: normal;
}
em {
	font-style: normal;
}
.clear {
	clear: both;
}
.l {
	float: left;
}
.r {
	float: right;
}
.layui-layer-setwin .layui-layer-close2 {
	right: -6px!important;
	top: -6px!important;
}
.bak {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	display: block;
}
.bak:hover, a:hover .bak {
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
	transform: scale(1.08);
}
.pic, .pic1 {
	overflow: hidden;
	margin: auto;
	position: relative;
}
.pic span {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	display: block;
}
.pic span img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
	transition: all 0.5s;
}
.pic1 span {
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	display: block;
}
.pic1 span img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: contain;
	transition: all 0.5s;
}


.w1200 {
	width: 1200px;
	margin: auto;
	max-width: 96%;
}
.logo {
	flex: none;
}
.logo{ max-height: 70px;  }
.nav {
	font-size: 17px;
	display: flex;
	height: 100%;
	align-items: center;
	gap: 15px;
}
.nav li {
	text-align: center;
	position: relative;
	z-index: 999;
	flex: auto;
	height: 32px;
	border-radius: 32px;
	border: 2px solid #FFF;
	line-height: 32px;
	width: 96px;
}
.nav li a {
	display: block;
	width: 100%;
	height: 100%;
}
.nav li:hover, .nav li.on {
	border: 2px solid rgb(236, 29, 29)
}
.nav li:hover a, .nav li.on a {
	color: rgb(236, 29, 29);
}
.nav li .sub-box1 {
	position: absolute;
	text-transform: none;
	top: 72px;
	left: -45%;
	width: 200%;
	overflow: hidden;
	height: 0px;
	display: block;
	z-index: 999;
	transition: All 0.4s ease-in-out;
	-webkit-transition: All 0.4s ease-in-out;
	-moz-transition: All 0.4s ease-in-out;
	-o-transition: All 0.4s ease-in-out;
	z-index: -1;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0px 5px rgba(0,0,0,0.2);
	-o-box-shadow: 0 0px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}
.nav li:hover .sub-box1 {
	display: block;
	height: auto;
	z-index: 1;
	opacity: 1;
	filter: alpha(opacity=1);
}
.nav li .sub-box {
	background: #fff;
}
.nav li .sub-box a {
	display: block;
	margin: auto;
	font-size: 14px;
	padding: 0px 10px;
	text-align: center;
	border-bottom: #004F88 1px dotted;
	line-height: 45px;
}
.nav li .sub-box a:hover {
	background: #4078c2;
	color: #fff;
}
.nbanner {
	margin: auto;
	position: relative
}
.nbanner .pic span {
	padding-top: 13.1%;
}
.nbanner dl {
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	left: 0;
	color: #FFF;
}
.nbanner dl em {
	display: block;
	text-align: center;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
	font-size: 0.6rem;
	font-weight: bold;
	color: #999;
	background: -webkit-linear-gradient(rgba(255,255,255,.15), rgba(255,255,255,0));
	-webkit-background-clip: text;
	color: transparent;
}
.nbanner dl img {
	display: block;
	margin: auto;
	max-width: 90%
}
.nbanner dl p {
	font-size: 30px;
	font-weight: bold;
	position: relative;
	z-index: 100;
	margin-top: -15px;
	height: 46px;
}
.nbanner dl p:before {
	position: absolute;
	height: 1px;
	background: #ccc;
	width: 130px;
	top: 50%;
	margin-right: 73px;
	transform: translateY(-50%);
	right: 50%;
	content: '';
	display: block;
}
.nbanner dl p:after {
	position: absolute;
	height: 1px;
	background: #ccc;
	width: 130px;
	top: 50%;
	margin-left: 73px;
	transform: translateY(-50%);
	left: 50%;
	content: '';
	display: block;
}
.n_dh {
	margin: auto;
	text-align: center;
}
.n_dh a {
	display: inline-block;
	padding: 10px 20px;
	font-size: 16px;
	margin: 50px 10px 20px 10px;
}
.n_dh a:hover {
	color: #fff;
	background: #1E4FB1;
}
.n_dh a.on {
	color: #fff;
	background: #1E4FB1;
}
/*返回顶部*/
#goTopBtn {
	position: fixed;
	right: 0px;
	bottom: 50px;
	width: 38px;
	height: 38px;
	background: #999;
	color: #fff;
	text-align: center;
	border-radius: 100%;
	z-index: 99999;
	cursor: pointer;
}
#goTopBtn i {
	font-size: 22px;
	line-height: 38px;
}
.head {
	background: #FFF;
	width: 100%;
	position: relative;
	z-index: 9999
}
.head .w1200 {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 120px;
	gap: 20px;
}
.jsq {
	background-color: rgb(249, 249, 249);
}
.jsqny {
	background: #FFF;
	padding-top: 2%
}
.jsqny .w1200 {
}
.jsq .w1200 {
	gap: 10px;
	display: flex;
}
.jsq li {
	flex: 1;
	text-align: center;
	padding: 40px 0;
}
.jsqny li {
	background-color: rgb(249, 249, 249);
}
.jsq li span {
	font-weight: bold;
	font-size: 56px;
	color: rgb(239, 51, 51);
}
.jsq li em {
	color: rgb(239, 51, 51);
}
.jsq li p {
	color: rgb(51, 51, 51);
	font-family: 微软雅黑;
	font-size: 14px;
	text-align: center;
}
.service {
	background-position: center;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
}
.fwpic {
	display: block;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	margin-top: -9%
}
.service .w1200 {
	padding-top: 12.5%;
}
.service .w1200 ul {
	display: grid;
	grid-template-columns: repeat(8, minmax(0px, 1fr));
	gap: 25px;
	padding: 5.5% 0 33% 0
}
.service .w1200 li {
	text-align: center;
}
.service .w1200 li img {
	display: block;
	margin: auto;
}
.service .w1200 li span {
	outline: none;
	display: block;
	padding-top: 16px;
	font-size: 22px;
	font-stretch: normal;
	line-height: 40px;
	color: rgb(67, 67, 67);
}
.service .w1200 li p {
	outline: none;
	font-stretch: normal;
	line-height: 30px;
	color: rgb(119, 119, 119);
}
.comtit {
	text-align: center;
}
.comtit img {
	margin: auto;
	display: block;
	padding-bottom: 4px;
}
.comtit i {
	display: block;
	display: inline-block;
	padding: 0px 15px;
	position: relative;
	font-size: 42px;
	color: rgb(34, 34, 34);
	line-height: 28px;
	height: 28px;
}
.comtit span {
	display: block;
	text-transform: uppercase;
	font-family: arial;
	font-size: 26px;
	font-stretch: normal;
	line-height: 42px;
	color: rgb(153, 153, 153);
}
.comtit.white span, .comtit.white i {
	color: #FFF
}
.indexcase {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.indexcase .w1200 {
	padding: 9.5% 0;
}
.indexcase .w1200 ul {
	width: 950px;
	margin: auto;
	max-width: 100%;
	display: grid;
	grid-template-columns: repeat(3, minmax(0px, 1fr));
	gap: 20px;
}
.indexcase .w1200 ul li {
	position: relative;
}
.indexcase .w1200 ul li img.show {
	opacity: 1;
	display: block;
	width: 100%;
}
.indexcase .w1200 ul li img.hide {
	opacity: 0;
	display: block;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.indexcase .w1200 ul li:hover img.show {
	opacity: 0
}
.indexcase .w1200 ul li:hover img.hide {
	opacity: 1;
}
.indexcase .w1200 ul li dl {
	position: absolute;
	z-index: 9;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 210px;
	max-width: 95%;
	text-align: center;
}
.indexcase .w1200 ul li i {
	display: block;
	font-size: 26px;
	color: rgb(0, 0, 0);
	padding-top: 28px;
}
.indexcase .w1200 ul li p {
	font-size: 15px;
	line-height: 21px;
	height: 63px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	padding-top: 12px;
	color: #666
}
.youzhi {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 9% 0;
	text-align: center;
}
.youzhi dl {
	color: rgb(255, 255, 255);
}
.youzhi dl i {
	font-size: 50px;
	display: block;
}
.youzhi dl p {
	font-size: 28px;
	line-height: 60.2px;
	display: block;
}
.youzhi dl a {
	height: 39px;
	text-align: center;
	line-height: 39px;
	background: #ff3333;
	border-radius: 39px;
	color: #FFF;
	width: 140px;
	display: block;
	margin: 35px auto auto auto;
}
.indexnew {
	padding: 3% 0 3% 0;
}
.indexnew ul {
	display: grid;
	grid-template-columns: repeat(3, minmax(0px, 1fr));
	gap: 39px;
	margin-top: 35px;
}
.indexnew ul li {
}
.indexnew ul li .item {
	display: flex;
	gap: 30px;
}
.indexnew ul li .item .t {
	flex: none;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #ef3333;
	width: 60px;
	text-align: center;
	height: 59px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif
}
.indexnew ul li .item .t i {
	display: block;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
}
.indexnew ul li .item .t span {
	color: #fff;
	font-size: 13px;
	display: block;
}
.indexnew ul li .item .w {
	text-align: left
}
.indexnew ul li .item .w span {
	display: block;
	display: inline-block;
	font-size: 24px;
	color: #434343;
	line-height: 140%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
.indexnew ul li .item .w p {
	line-height: 140%;
	display: inline-block;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
a.m {
	display: block;
	margin: auto;
	width: 138px;
	height: 38px;
	border-radius: 38px;
	line-height: 38px;
	text-align: center;
	border: 1px solid #ff3333;
	color: #ff3333;
	font-size: 16px;
	margin-top: 40px;
}
a.m:hover {
	background: #ff3333;
	color: #FFF;
}
.indexcontact {
	background: #f03e3e;
	padding: 3% 0 3% 0;
	color: #FFF;
}
.indexcontact .indexmess {
	padding-top: 3%;
	display: flex;
	gap: 45px;
}
.indexcontact .indexmess .jieshao {
	flex: none;
	width: 360px;
}
.indexcontact .indexmess .jieshao span {
	font-size: 34px;
}
.indexcontact .indexmess .jieshao ul {
}
.indexcontact .indexmess .jieshao ul li {
	position: relative;
	line-height: 1.5;
	padding: 12px 0;
	padding-left: 30px;
}
.indexcontact .indexmess .jieshao ul li i {
	display: block;
	position: absolute;
	left: 0;
}
.indexcontact .indexmess .lyform {
	flex: auto;
}
.lyform dl {
	display: grid;
	grid-template-columns: repeat(2, minmax(0px, 1fr));
	gap: 14px;
}
.lyform dl p{ position:relative}
.lyform p.pd {
	position: relative;display: grid;
	grid-template-columns: repeat(2, minmax(0px, 1fr));
	gap: 14px;
}
.lyform p span {
	display: block;
	padding-bottom: 5px;
}
.lyform p input[type="text"] {
	border: 1px solid #dedede;
	font-size: 12px;
	text-indent: 5px;
	height: 38px;
	line-height: 38px;
	width: 99%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
.lyform p img {
	position: absolute;
	margin-top: 13px;
	right: 0;
	display: block;
	padding: 0;
	top: 50%;
	transform: translateY(-50%);
}
.lyform p input[type="submit"] {
	background-color: #ed3c46;
	border-style: solid;
	border-width: 1px;
	border-color: #FFF;
	line-height: 40px;
	height: 40px;
	width: 100%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	text-align: center;
	color: #fff;
	margin-top: 15px;
	cursor: pointer;
}
.foot {
	text-align: center;
	padding: 20px 0;
	background-color: rgb(51, 51, 51);
	color: rgb(102, 102, 102);
}
.foot .fnav {
	padding-bottom: 6px;
}
.foot .fnav a {
	color: rgb(102, 102, 102);
}
.foot .fnav span {
	padding: 0 14px;
	display: inline-block
}
.foot p.fp {
	color: #FFF;
}
.jjfa {
}
.jjfa .fwxm {
	padding-top: 2%
}
.comtit1 {
	text-align: center;
}
.comtit1 i {
	display: block;
	color: rgb(67, 67, 67);
	font-family: 幼圆;
	font-size: 42px;
	line-height: 139%;
}
.comtit1 img {
	display: block;
	margin: auto;
}
.comtit1 span {
	display: block;
	font-size: 16px;
	line-height: 22.4px;
	color: #5a5a5a;
}
.jjfa .fwxm .fwxmtit {
	padding-top: 3%;
	display: flex;
}
.jjfa .fwxm .fwxmtit li {
	text-align: center;
	flex: 1;
	border-bottom: 3px solid #cccccc;
}
.jjfa .fwxm .fwxmtit li img {
	display: block;
	margin: auto;
	height: 40px;
}
.jjfa .fwxm .fwxmtit li span {
	font-size: 24px;
	font-family: 幼圆;
	color: rgb(67, 67, 67);
	display: block;
	padding: 15px 0 20px 0;
}
.jjfa .fwxm .fwxmtit li.on {
	border-bottom: 3px solid #ff6666;
}
.jjfa .fwxm .fwxmtit li.on span {
	color: #ff6666;
}
.jjfa .fwxm .fwxmnr {
	padding-top: 5%;
}
.jjfa .fwxm .fwxmnr .item {
	display: flex;
	gap: 60px;
	align-items: center;
	justify-content: space-between;
	width: 1010px;
	max-width: 100%;
	margin: auto
}
.jjfa .fwxm .fwxmnr .item .iteml {
	flex: none;
	width: 412px;
}
.jjfa .fwxm .fwxmnr .item .iteml span {
	font-size: 30px;
	font-weight: bold;
	display: block;
}
.jjfa .fwxm .fwxmnr .item .iteml p {
	padding-top: 17px;
	padding-bottom: 17px;
}
.jjfa .fwxm .fwxmnr .item .itemr {
	flex: none;
	width: 530px;
}
.jjfa .fwxm .fwxmnr .item .itemr img {
	width: 100%;
}
.jsdd {
}
.jsdd ul {
	margin: 5.5% 0;
	display: grid;
	grid-template-columns: repeat(3, minmax(0px, 1fr));
	gap: 1px;
	background: #cccccc;
	width: calc(100% - 2px)
}
.jsdd ul li {
	background: #FFF;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 230px;
}
.jsdd ul li dl {
	text-align: center;
}
.jsdd ul li dl img {
	display: block;
	margin: auto;
}
.jsdd ul li dl span {
	font-size: 18px;
	line-height: 25.2px;
	display: block;
	margin: 15px auto
}
.jsdd ul li dl p {
	width: 100%;
	max-width: 220px;
	margin: auto;
	height: 40px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	line-height: 20px;
}
.jishufuwu {
	background-color: rgb(239, 239, 239);
	padding: 3% 0 1.5% 0;
}
.jishufuwu ul {
	margin-top: 2%;
	display: grid;
	grid-template-columns: repeat(4, minmax(0px, 1fr));
	gap: 10px;
}
.jishufuwu ul li {
	position: relative;
	background: #FFF
}
.jishufuwu ul li img {
	display: block;
	width: 100%;
	position: relative;
	z-index: 1;
}
.jishufuwu ul li img.show {
}
.jishufuwu ul li img.hide {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}
.jishufuwu ul li:hover img.show {
	opacity: 0;
}
.jishufuwu ul li:hover img.hide {
	display: block;
}
.jishufuwu ul li dl {
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}
.jishufuwu ul li dl p {
	font-size: 16px;
	line-height: 178%;
	color: rgb(0, 0, 0);
	position: absolute;
	top: 41%;
	width: 100%;
}
.jishufuwu ul li dl span {
	font-size: 16px;
	color: rgb(0, 0, 0);
	font-weight: bold;
	position: absolute;
	width: 100%;
	bottom: 11.5%;
	display: block;
}
.fwzc {
	padding: 2% 0;
}
.fwzc ul {
	display: grid;
	grid-template-columns: repeat(4, minmax(0px, 1fr));
	gap: 10px;
	padding-top: 3%;
	text-align: center;
}
.fwzc ul li {
	border: 1px solid #eaeaea;
	position: relative;
}
.fwzc ul li:hover {
	background: #ef3939;
	color: #FFF;
	border: 1px solid #ef3939
}
.fwzc ul li .imgcon {
	margin-top: 14%;
	width: 100%;
	position: relative;
}
.fwzc ul li .img {
	width: 79px;
	height: 79px;
	border-radius: 79px;
	border: 2px solid #ef3535;
	display: flex;
	margin: auto;
	align-items: center;
	justify-content: center;
}
.fwzc ul li .img img {
	object-fit: contain;
	width: 40px;
	height: 40px;
}
.fwzc ul li .img.show {
	opacity: 1;
	margin: auto;
}
.fwzc ul li .img.hide {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.fwzc ul li:hover .img {
	border: 2px solid #fff;
}
.fwzc ul li:hover .img.show {
	opacity: 0;
}
.fwzc ul li:hover .img.hide {
	opacity: 1;
}
.fwzc ul li dl {
	padding-top: 12%;
	padding-bottom: 15%
}
.fwzc ul li dl i {
	text-align: center;
	font-size: 20px;
}
.fwzc ul li dl p {
	padding-top: 13px;
	font-size: 16px;
	line-height: 2
}
.weus {
}
.weus .weuslist {
	padding: 3% 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.weus .weuslist img.m {
	flex: none;
	width: 44.1%;
}
.weus .weuslist .item {
	flex: none;
	width: 24.3%;
}
.weus .weuslist .item li {
	display: flex;
	gap: 15px;
	margin: 55px auto;
}
.weus .weuslist .item li img {
	align-self: flex-start;
	flex: none;
	width: 60px;
}
.weus .weuslist .item li dl {
}
.weus .weuslist .item li dl i {
	font-size: 25px;
	font-weight: bold;
	display: block;
	color: rgb(0, 0, 0);
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.weus .weuslist .item li dl p {
	padding-top: 5px;
	font-size: 13px;
	line-height: 18.2px;
	height: 72.8px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}
.weus .weuslist .item li.z {
}
.weus .weuslist .item li.z img {
	order: 2;
}
.weus .weuslist .item li.z dl {
	order: 1;
	text-align: right
}
.weus .weuslist .item li.z dl i {
}
.weus .weuslist .item li.z dl p {
}
.fwzc_lxwm {
	padding-top: 2.5%
}
.fwzc_lxwm .lyform {
	margin: 4% auto;
	width: 1022px;
	max-width: 100%
}
.nyabout {
	padding-top: 2%
}
.fwpz {
	padding: 2% 0;
}
.fwpz ul {
	padding-top: 3%;
	display: grid;
	grid-template-columns: repeat(3, minmax(0px, 1fr));
	gap: 4px;
}
.fwpz ul li {
	text-align: left
}
.fwpz ul li .pic span {
	padding-bottom: 38.4%
}
.fwpz ul li p {
	padding: 30px 0px;
	font-size: 16px;
	color: rgb(0, 0, 0);
	font-weight: bold
}
.des20 {
	font-size: 15px;
	font-family: 微软雅黑;
	color: rgb(102, 102, 102);
	line-height: 1.4
}
.lxwm_list {
	padding-top: 1.5%
}
.lxwm_list ul {
	display: flex;
	gap: 4px;
}
.lxwm_list ul li {
}
.lxwm_list ul li .pic span {
	padding-bottom: 38.1%
}
.lxwm_list ul li i {
	margin-top: 20px;
	margin-bottom: 15px;
	font-weight: bold;
	outline: none;
	font-size: 16px;
	color: rgb(0, 0, 0);
	display: block;
}
.lxwm_list ul li p {
	color: rgb(153, 153, 153);
	font-size: 12px;
	line-height: 24px;
}
.route {
	line-height: 4
}
.nyul {
	text-align: center;
}
.nyul a {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	border: 1px solid #666;
	text-align: center;
	padding: 0 16px;
}
.nyul a:hover, .nyul a.on {
	color: #FFF;
	background: #ff3333;
	border: 1px solid #ff3333;
}
.pic_list {
	display: grid;
	grid-template-columns: repeat(3, minmax(0px, 1fr));
	grid-column-gap: 20px;
}
.pic_list1 {
	display: grid;
	grid-template-columns: repeat(4, minmax(0px, 1fr));
	grid-column-gap: 20px;
}
.pic_list .item {
	background: #FFF;
}
.pic_list .item .pic span {
	padding-bottom: 69%;
}
.pic_list .item .txt {
	padding: 12px;
}
.pic_list .item .txt span {
	font-size: 14px;
	display: block;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.pic_list .item .txt p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	line-height: 20px;
	height: 40px;
	color: #999;
	margin: 10px 0;
}
.pic_list .item .txt em {
	display: inline-block;
	color: #999;
}
.more{ text-align: center; margin:20px auto; }
.more a{width: 170px; height: 40px; line-height: 40px; display: block; text-align: center; font-size: 18px; border:#000 1px solid; margin:auto; border-radius: 2px;}
.more a:hover{ background: #000; color: #fff; }
.indexjjfa {
	padding: 6% 0 12% 0;
}
.indexjjfa ul {
	padding-top: 3%;
	padding-bottom: 4%;
	display: grid;
	grid-template-columns: repeat(5, minmax(0px, 1fr));
	gap: 20px;
}
.indexjjfa ul li {
	text-align: center;
}
.indexjjfa ul li img {
	display: block;
	margin: auto;
}
.indexjjfa ul li img.xian {
	display: block
}
.indexjjfa ul li img.xiao {
	display: none
}
.indexjjfa ul li:hover img.xian {
	display: none
}
.indexjjfa ul li:hover img.xiao {
	display: block
}
.indexjjfa p {
	padding: 17px 0;
	color: rgb(102, 102, 102);
	font-size: 15px;
	line-height: 28px;
	text-align: center;
}
.xgal {
	padding: 3% 0;
}
.xgal .pic_list {
	padding-top: 3%
}
.fwzc_sjlc {
	padding: 3% 0 6% 0;
	background: url(../images/fs.jpg) center center no-repeat;
	background-size: cover;
}
.fwzc_sjlc ul {
	margin-top: 5.5%;
	display: grid;
	grid-template-columns: repeat(5, minmax(0px, 1fr));
	gap: 0px;
}
.fwzc_sjlc ul li {
}
.fwzc_sjlc ul li img {
	display: block;
	margin: auto;
	width: 190px;
	max-width: 100%
}
.fwzc_sjlc ul li:hover img {
	-webkit-transform: scale(0.9, 0.9);
	transform: scale(0.9, 0.9);
}